.TH USBRELAY 1
.SH NAME
usbrelay \- get information about and control USB HID relay devices
.SH SYNOPSIS
.B usbrelay
.IR envvar=[0|1] ...
.SH DESCRIPTION
.B usbrelay
without parameters shows information about found USB HID relay devices.

.B usbrelay
with specified environment variables switches relays on or off.
.SH SEE ALSO
.br
/usr/share/doc/usbrelay/README.md.gz
.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for Debian
systems (but may be used by others).
